umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
testpackage.cpp File Reference
`#include "testpackage.h"`
`#include "classifier.h"`
`#include "package.h"`
`#include "stereotype.h"`

## Typedefs
typedef TestUML< UMLPackage, const QString & > | TestUMLPackage

## Typedef Documentation

## ◆ TestUMLPackage

typedef TestUML<UMLPackage, const QString &> TestUMLPackage